{% extends 'base.html.twig' %}

{% block title %}Videopage |
	{{ parent() }}
{% endblock %}

{% block body %}

	<h2 class="video-title text-center m-0">
		VIDEO
	</h2>

	{# Video section #}

	<div {{ stimulus_controller ('videopage')}} class="video-section">
		<div class="video-content">
			<iframe height="400" src="https://www.youtube.com/embed/xonDEn9PI2w" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			<iframe height="400" src="https://www.youtube.com/embed/uPj-FeR22rg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>
	</div>

{% endblock %}
